8.1.2

Baixe agora
This version is available from the Customer Account Center.

Esta versão é uma atualização importante para solucionar os seguintes problemas nos produtos Tableau 8.1 e 8.1.1.

Todas as extrações do Salesforce que foram criadas nas versões 8.0, 8.1 ou 8.1.1 ou que foram atualizadas para essas versões podem conter dados corrompidos ou incorretos. Atualizar as extrações usando o Tableau 8.1.2 corrige o problema. As atualizações programadas e manuais serão forçadas a se tornarem uma atualização completa inicialmente. As atualizações subsequentes voltarão a ser incrementais, conforme originalmente especificado.

No Tableau Desktop, você receberá uma solicitação para atualizar as extrações do Salesforce antes de continuar a usar a pasta de trabalho. Certifique-se de salvar a pasta de trabalho para garantir os dados corretos quando abri-la novamente mais tarde.

No Tableau Server, as exibições originais continuarão disponíveis com dados incorretos até que as extrações sejam atualizadas.

Data de lançamento:
22 Dez, 2013
Número do Build do Tableau Desktop:
8100.13.1220.1924
Número do Build do Tableau Server:
8100.13.1220.1924
Tableau Desktop (Back to top)
Issue ID
94596

When connecting to Salesforce data, creating multiple connections to the same data would not work and only one connection would be made.

94588

The connection name for extracts from Salesforce data could not be changed.

93827

When connected to a Salesforce data source, fields that contain a percentage were incorrect by a factor of 100. The automatic formatting for these types of columns is now disabled. To format these columns with the percent symbol (%), right-click the field and select Default Properties > Number Format. Then select Number (Custom) and add the percent symbol as a suffix.

Tableau Server (Back to top)
Issue ID
93647

Resolved a privately reported blind SQL injection vulnerability in Tableau Server. The vulnerability could have allowed arbitrary SQL commands to be passed to the Tableau Server backend database for execution. An attacker who successfully exploited the vulnerability could have taken complete control of an instance of Tableau Server. An attacker would have needed valid credentials or the guest account would have had to have been enabled to exploit this vulnerability. This vulnerability is rated Critical for 8.0.x and 8.1.x versions of Tableau Server, and customers are urged to upgrade at their earliest opportunity. Tableau has not received any information to indicate that this vulnerability has been publicly used to attack customers at the time this update was released. Tableau would like to thank Tanya Secker and Christiaan Esterhuizen of Trustwave SpiderLabs for identifying and reporting this issue (CVE-2014-1204) and for working with us to help protect our customers.